
Redmine - Patch #5456

ability to select fixed_version when issue move.

2010-05-06 11:25 - yusuke kokubo

Status: Closed Start date: 2010-05-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

It is nice if we can select "fixed_version" when issue move.

Please feedback.

Thanks.

#sorry for my poor English...

History

#1 - 2014-06-05 11:15 - Go MAEDA

app/views/issues/move.rhtml has been deprecated and now we can move issues at 'Edit' screen and can change fixed version at the same time.

This issue can be closed.

#2 - 2014-07-05 00:48 - Toshi MARUYAMA

- Status changed from New to Closed

Thank you for your pointing.

Files

add_fixed_version_to_move_issue.patch 1.49 KB 2010-05-06 yusuke kokubo
